apiVersion: apps/v1
kind: Deployment
metadata:
    labels:
        # < label for tagging and reference
        app: plexserver
    # < name of the deployment
    name: plexserver
    namespace: home-stuff
spec:
    #ENC[AES256_GCM,data:fRdi1cj8VJwITbYu/S9ybNxd7IjN6bL79mOl,iv:4aIUlrhoO2vEG/tohjYMPH1HkofLNm4jUiFyitmRTsM=,tag:5Zb+wSGNDfKD4+FDJkO2aA==,type:comment]
    replicas: ENC[AES256_GCM,data:Hw==,iv:hdwxINmWLkXZKzVJf88ffepVYE5n7jnH9pQ2l9jcBDo=,tag:zUAexhpSEj+XL970FVDmHA==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:Hg==,iv:e76+XlUlOnAR38J8lqaa1Le4Oj2vt0r4yerERU74K44=,tag:PCHgbpdTDiiTUIblsQ7Mug==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:1SSg72ceATRZtQ==,iv:0dFVvijgIW2hpPRfYP/O8t6FrXArYE9kJ/AnJmeUDPk=,tag:TU4yur4RgqhDyAgR7o2HLg==,type:str]
    strategy:
        rollingUpdate:
            #ENC[AES256_GCM,data:/HEam8v5Qgnc3co6xo1BuNUsSj1HpZiXz1Wulz0z3sKyqsQ53OhUPh2LY+66nYD2NFbprsdbHPefdRA0MS0MRUl5z3wI6nRB0rFuSDi/ofv8zN6IvAIkJkn0Rw==,iv:wRvvo7RFSZ0lbvRqOotNuftDl4Bft1MwUkszDzXZg00=,tag:5OYnYlvKXUi0d0u0jc0sOQ==,type:comment]
            maxSurge: ENC[AES256_GCM,data:Bw==,iv:7Hnp/iHoe4FaK42D/OVx3cOCyEp46Y5+fbil7le3nhw=,tag:Cv4vtLR9BoAIpSJrimWgVw==,type:int]
            #ENC[AES256_GCM,data:E/RgI31Rjw+zvfdA/K9Ob+T5XgkGwKKmmJI4aiJw6Zjh+p5lpAIu0bXMwMdajq9aZMZAGe4ucFhXWIVPKnNY+Oj7Mm2UOmw=,iv:pTp/NudxAt1lB5IBAfRWGCQ++nsV9pxMQi+fb1kX7v4=,tag:mYazqywA+ZOeye8yIKcvOQ==,type:comment]
            maxUnavailable: ENC[AES256_GCM,data:dg==,iv:yPNZoosTdQ3RiLgyvJiDlnaJyP7s6P2HyiunyGxJjhw=,tag:lC1+wLWgNmFfKeijpX4oLw==,type:int]
        #ENC[AES256_GCM,data:3O57xiU3PlN84ILgj2wCvzsqQbQokt/qTYFuow99Vd5QqtkQkS10WqDtxXt1UJUrnlGrnuLUQypEkwsztISbJXft26aTVw==,iv:5Ho1ecLF3atk25BjYReF0nuUX3CndO/E61dL/TSwptM=,tag:l62iJawD10TkYqAMzdhCrA==,type:comment]
        type: RollingUpdate
    template:
        metadata:
            labels:
                app: plexserver
        spec:
            volumes:
                - ENC[AES256_GCM,data:wdGaFBOsfUGJPUR0w9C7ByDTT5E/NdU2JQi12p9m6QsH2OsrDg==,iv:RKcBd5f/YuUp0/SZYAvJkEy5fO7T5DhNFq02FlafKf0=,tag:2p1S5zYkRghkSEGqXAOBeA==,type:comment]
                - name: ENC[AES256_GCM,data:bY2rdgTMykC/9VMfdmm7/lQ=,iv:aF66MPlmzo5F8WX1SEQMWpXBFxYEXfHqZGwMRNvH/3E=,tag:KgNyV55/9B1+nJNuOOz0Qg==,type:str]
                  persistentVolumeClaim:
                    #ENC[AES256_GCM,data:uRvZNSibI2J2on1G25EpcIZ9BtDGZIlKdJln+69ulS6arGYg4E9u1pgd0Q==,iv:D2lD1xHjOEghI/MOO3B3UALaH8C9pxGWi8/dsto179Y=,tag:VKShxsFKIWmflGavfj5gCw==,type:comment]
                    claimName: ENC[AES256_GCM,data:OCJ4c9m01cvzTDhPa3Y3dgU=,iv:V24eKr47gZveehNg0K/z4EHez8V7opXpWm6E8m957H4=,tag:6qy6oTl4sgdCceQ9gW0xpQ==,type:str]
                - name: ENC[AES256_GCM,data:wKyXLD700S4Gn2wU,iv:MrocClSNBRy75/lRfUvZlPUP1fIn3yWooOt4xBylNmg=,tag:zMafjfWGzeP3ittj8bVAFA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:JQ7ovIxB9zdEbssA,iv:RxWtjbXMf27dGN9cuwzfya6oHlUJLTDLNNP3PyWkcpc=,tag:l0TV1UKFlEAeGppokZfiVQ==,type:str]
                - name: ENC[AES256_GCM,data:Xlk3hL2huLTU99vW,iv:P3voq9TuXoDLWL9g1mAM32osIOHIu7LLnPvFMH6PMjU=,tag:9Ri/FocOvg/Fj2b12CZH9w==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:Hte6HctLBV3y3xsg,iv:PIvsFZl8tSeF7TEbI8n+11nWIwbyMd/V5+33QO1X31I=,tag:LE8BrldzIOmelavQosJdUw==,type:str]
                - name: ENC[AES256_GCM,data:CdsxBz8HHOjRefGF8WJoeq4=,iv:afos0RUX+gTnJwoDsMs2T8MPRJSmDX+/ZDvaWEIg4yo=,tag:yyJJUi7g+oJnO9RHIJEvtQ==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:aimT1FvdBzke1FDdHb74pkw=,iv:cAx5ZOP4x1trDRqAMN6WxgN/DYzgC9xxDUj4XxnknME=,tag:8SL97CFOAswjD4aluWfhSQ==,type:str]
                - name: ENC[AES256_GCM,data:9cN+j8tS0XpTGtu76+F1ag==,iv:xzNHlNpEi0qPGW0e6JUr3Zyp6EawsIzttB1vayyldnc=,tag:yQod69jKlFQJlHKTuzI+vw==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:oo08GjidctnwAbpEvSqsG+OYPh0=,iv:a3dDFPCFEJ7ikj7RMmuh7CEVkaSk6Vf8153sKu7j4Qs=,tag:tvix5VeG0ZzYRQ6FwApbbQ==,type:str]
            containers:
                - ENC[AES256_GCM,data:rqqg8m7t1sQ+gRKBc8P4JSoSVmpZQx34YxOce8IA92TBvpaTFCvIvl2wENN3Bp7rkpCvmjOKQkCbICvGz0IMVob9YjHKyzk=,iv:mopCadnEjyAHmCemP9hl8zFtnvdiyCrZ7h3Q1elMWFI=,tag:7Ly5ZRFtmVz2Wo3UnVYdkw==,type:comment]
                - env:
                    - ENC[AES256_GCM,data:xmrxeHA60KAjb1bf5eIttSVT,iv:diPTyiDq9nol0yddlYKuwcPnup8PJpsOM7c/Q8JjxM0=,tag:LgC6gyCUONQIzK8blXGgag==,type:comment]
                    - ENC[AES256_GCM,data:GprKT48dzxBfPnkNhKjOOYkQMAsrFFIOi9E=,iv:a3pudpJF3plF4fJAL/H0Y553pUAN99Eo2jcudqzIFrU=,tag:Q3+Bo6XArEWfmqjOsYizMA==,type:comment]
                    - name: ENC[AES256_GCM,data:ap2VGw==,iv:936P4uoxuKIA6q6+jtNl+RKa2E4qxujbZZdCKVGaIpU=,tag:2Zs+dvedNXbfIFCTIipmtw==,type:str]
                      value: ENC[AES256_GCM,data:9hV6Vg==,iv:bEvke5a10ez/vQp9l2tTO9o7P6W7wjCMs7WJf/GVftw=,tag:ILFj2VQXkbubPY8BN2klEg==,type:str]
                    - name: ENC[AES256_GCM,data:f4zScA==,iv:xidi+ci2ohggD9owE4QuHX1IsjOIpv7LRYttqKVSIKY=,tag:gg99TvkZnQcEIbqnC9dvFg==,type:str]
                      value: ENC[AES256_GCM,data:nGu+mw==,iv:bti2+7FNsotgBrc46MvJQRBXO1LPNQOytfW/qiyjioA=,tag:olEQ1VCMSYnwYDzlZ4I17A==,type:str]
                    - name: ENC[AES256_GCM,data:+KOaNvx57g==,iv:vgHX5+5MeiHaCQUaZJNNbqK+DjLK+C7a/Gsg7utbDhQ=,tag:9ZVFxwnS1GpgMRJy9Z1Pwg==,type:str]
                      value: ENC[AES256_GCM,data:J8VJDyhQ,iv:Oq94dvXUPt9+zMxaVLYL0U6XZNu5VhcWOiRB8nzD55Q=,tag:mBR1gZFAcj2bOBWEAQnEqw==,type:str]
                    - name: ENC[AES256_GCM,data:0uc=,iv:itlDLtbu6uf2RzizjRtNFCejlvcA9O43LlOooDYIzF0=,tag:E2ywK2BI5IyI1c1Y1Ug42w==,type:str]
                      #ENC[AES256_GCM,data:kRQaOCMrq9U/A4s=,iv:46DE2VqILofWTZoC+9VldQBRym47+HFfFHa7hRkyQfA=,tag:wE0AEuDaLdBYkU8kjrLm5A==,type:comment]
                      value: ENC[AES256_GCM,data:EnvH7/TtRN8kL/mLyKustA==,iv:bFaBEVP6GsnH89NXNafaXx2WtwR/74pq8ISRiDaHGdk=,tag:hWzvHcsb3GEnfuR1nM1AAQ==,type:str]
                  #ENC[AES256_GCM,data:rNs6KV5mK0MyIAZvA5h4d/2xX6K/SyvBXhdC+CpiaXuaW3A12hw6ywrMeg==,iv:TCRF+MoxyR9JRUOSEAS8gFXM09/urNDGAJTZbtmZ6Zs=,tag:sAkVklTsOeM6vUZwFYRJtw==,type:comment]
                  image: ENC[AES256_GCM,data:Dmo+/TtZrzM1jrtjfEHtwJPrfzjHRS0A,iv:1f+WTuxfuxFZlFpOvU/l0D/e83I5iFNVTkQj3hCyNMA=,tag:L0r3D7oGMFOb4HwWmNmmyw==,type:str]
                  #ENC[AES256_GCM,data:jWFqkWxAi7EnQ6r+3CKEcexBWO4gi+EARQop6A8GOUq5Xv1/BvF1Gbg0v5n5HBsiJqv0TnCBA3jP6Q==,iv:d5LppLNprsNvyr+WUr6F3z65qL1+00ugs7txh0ejImc=,tag:kuPrgsn1HP9bhqY+aeIMqg==,type:comment]
                  imagePullPolicy: ENC[AES256_GCM,data:uD8PQoKXuYfXeATG,iv:q1OvpxpuuzWloeI1mviZpAhySjlpvTKhJjGm9X9zz9M=,tag:++szFODbCJEqTIJ2X4byfg==,type:str]
                  #ENC[AES256_GCM,data:OZMF/5gY4faxtuAgcLXJ/22PogM=,iv:ZS9jGtWaA3WC/jR4mpD8zmr4iRuHXsp5xr7Q3aotzvg=,tag:E5I58cfttWdS45PnebaYLQ==,type:comment]
                  name: ENC[AES256_GCM,data:Bwqbh+X6a5kplA==,iv:eEq0Jqlr3OcFAXfbMJvrLCfMbbmNwG3XRJSPq2mj3M4=,tag:4QGBnhqyQNN/UzWsBwyEKg==,type:str]
                  ports:
                    - ENC[AES256_GCM,data:VVNckNa6JwMJ0je1bJ2iHyLbHhkKoepFwv+gDUdfzjOgT28uU9/B/ywYDXXZmRIpqcIRIZqxN8+k20apFv4jq7zx1Ow4VCmKk05MujI=,iv:EPTZHp13O2g9iubDugoCoH69g5Of7+iF8WJswtrmv2Y=,tag:X8kHbTvS6LioR+1rGwylDA==,type:comment]
                    - containerPort: ENC[AES256_GCM,data:toFSYw8=,iv:Uqdwi8vamnt1R4K3Sb89ez7542YmyiLh509NBHMjXs4=,tag:2TTI2tOeFlaeP5sfQocgGQ==,type:int]
                      #ENC[AES256_GCM,data:Ts4ZUA7qpoOQ0a7oV0jQSiKNLkvOXvHVjW9dt6o14YZDzc/7unIjX0gRcLewNHlEUPu0,iv:VFNjF2C+uI78/jzrmrUbF920f1R5oCNluuPw3RBvWPE=,tag:7rTwI1IEtgkHkgCLwufgwg==,type:comment]
                      name: ENC[AES256_GCM,data:xPjQRFCwIQ==,iv:HnpQM0X0muVOXdSXDvG70JjaLBVWAbw1LuXccvkexh8=,tag:W5aTRzUUaXiYf0nX1RXvyw==,type:str]
                      protocol: ENC[AES256_GCM,data:R9it,iv:2dZkxPsuQSAhmCzvlpiWeU5aAcb6CDTVam5zvtr/1jY=,tag:GR4aXRUVC5l/V/HBG8o1JA==,type:str]
                    - containerPort: ENC[AES256_GCM,data:JmkSqKg=,iv:sRzFkE2ySQNvx5WzJ385oem7jdBWisQPBSPaQhK/6AY=,tag:wfxQPwQnT6Vo29VknqVDWw==,type:int]
                      name: ENC[AES256_GCM,data:re++MPtaqfs=,iv:m3HOeV91DqJaN810ZTxpz5rWhSRHLbikB9sVL0sMq/I=,tag:JL4LziIZj0gyVT1BnOLY2A==,type:str]
                      protocol: ENC[AES256_GCM,data:aoON,iv:FUxhLwT1XOaIX4Emxf8jTms9o9Ke0bC4+BmruJ7wkzg=,tag:mMnh4L4QVaYELBWggPgGhQ==,type:str]
                    - containerPort: ENC[AES256_GCM,data:Ge9F4Q==,iv:2QN00QBprGh+yjFATJuwxSiv5j9IGoQDn2745GkOL3k=,tag:Ea3noYFOIog+alQSo2Hkgw==,type:int]
                      name: ENC[AES256_GCM,data:3qvJMRtpE8c=,iv:7OB+F7KIDeLbik/3e91D4DgEDMjF7wPq32tpONBUJec=,tag:Wh7cCIIjQKFUwzcxeAGG6Q==,type:str]
                      protocol: ENC[AES256_GCM,data:9tsT,iv:d0sbtF1NZSfJcapO6c8dnkwRrCtv7Pq2zkAd6TGOs1E=,tag:V8gJ3JfVVcG0R35l7RbFHw==,type:str]
                    - containerPort: ENC[AES256_GCM,data:4Z4ehA==,iv:h4tefVfNcj9XvlDumdpIiVuWv8HppRiYHl6PesK2B+g=,tag:+91HbMyYSY1yvbLcRkGahw==,type:int]
                      name: ENC[AES256_GCM,data:4uYoujEbhP72GGvPIhs=,iv:ZJcYTnCnLWAYDQiTpdiYwMZmaYA78joVnVrjkz3I2go=,tag:9PMCseTRwq/Z5C9B8WkVow==,type:str]
                      protocol: ENC[AES256_GCM,data:nOWP,iv:OP2ysxVSU11kZtv/vf1rqDFm497KIcrzFesXfY2jofc=,tag:5CfWWo3D8tF9dDD369WNqg==,type:str]
                    - containerPort: ENC[AES256_GCM,data:vDOCZQ==,iv:9qFoCQ9RmBiU1USk6F7ltsSEhUu9XnTNaIRim40T3FU=,tag:BRF/7963XoWO2yWAKsPqig==,type:int]
                      name: ENC[AES256_GCM,data:5KVwOI6vQdkzfuoIKw==,iv:x1YJTlR3aMvTYg5N+D3/Ie1Ki9LmGVO2ePlkMDS9Zrw=,tag:R0vsxeezOOxLKy/VFcZVlw==,type:str]
                      protocol: ENC[AES256_GCM,data:t7lP,iv:dpR0ypSIqK1huEDXSEjpwyGZvi2fwbmlBxGvymQnTtQ=,tag:o7Lpq1fL4bSi5wQEgx77ig==,type:str]
                    - containerPort: ENC[AES256_GCM,data:Js59cw==,iv:mWXYgRNWK1/A+uQUpQn/EJ//JtdDUP3LRdTphGaYBlU=,tag:CqlcduH8r5Nqqod35DaJ6A==,type:int]
                      name: ENC[AES256_GCM,data:/y5TigswwbDM,iv:LxBquXMYQSds5/BGqHJ4y1wqYwbvmNq7vByQr0vV6+I=,tag:8HvTedHCBls44ahE6t/0EQ==,type:str]
                      protocol: ENC[AES256_GCM,data:EGHg,iv:U7ahtNiHL5sz57V3XmFubwsqFGOWa/TthUeGh/tHRxg=,tag:Yps6xQTwG2zDu5FRfNsPWQ==,type:str]
                    - containerPort: ENC[AES256_GCM,data:CXCV/I0=,iv:ge1BTupa1HW93xtW61+Rg2Lqh4JeGlpVYLKiU4GkmTM=,tag:RKcaV2mZrctQf0qpCaSjCQ==,type:int]
                      name: ENC[AES256_GCM,data:Y4p4u6v1dGgO,iv:5FcMD7iQoaRcWR6IBzfLjmdWOpvX96k99eD04AYdrsA=,tag:kDDNDmSRdzeXnlTsiSE7Cw==,type:str]
                      protocol: ENC[AES256_GCM,data:ssp5,iv:OQ96FmQhJcmVUZLZGZz4eO5tTnafRJH6EWCqWeb8eU8=,tag:3JbIvsY3iNB/kINm3NOBGA==,type:str]
                    - containerPort: ENC[AES256_GCM,data:DI1O81k=,iv:GuxEGcwlWgSP2SeRh5JOD6Iyz3KVJPaaIKe6skCgOLw=,tag:1vbG+KqM30BWAW6rkMZ7VA==,type:int]
                      name: ENC[AES256_GCM,data:e5q1oI09VoCy,iv:Oe3UahwYDe3BdxVncqbtjUl+4Nfb+G4wqwXn0nsz7JQ=,tag:+TNRk9wuCgmW/+HcHoUOXA==,type:str]
                      protocol: ENC[AES256_GCM,data:tX+C,iv:n9k1ZiR2aMK0viXsGOfT45+QV9txoMbL894j1S1VikA=,tag:CbN27vWUJwJiNnYw64D/aQ==,type:str]
                    - containerPort: ENC[AES256_GCM,data:r+yQKa0=,iv:hx57JOp6E8YP5ooUaFKTIvkw6e6nFH7hs4uNlhJTvJI=,tag:B8fy6aadATWkeIR+pnZeVw==,type:int]
                      name: ENC[AES256_GCM,data:n/Xi8iYBW7lw,iv:zZURyzOgEpA0XI/5wp0aA3brfxaxUZmP6q6+HfsOlJ8=,tag:7GQWe73tPOJ2OPetfLZiZw==,type:str]
                      protocol: ENC[AES256_GCM,data:7mv3,iv:y0hmD1D9q9AoPLYf2RFctDpd3xIWsKKD1i8tBTrtZvI=,tag:pFgLO6uBV2FCZYCTwpgDOg==,type:str]
                    - containerPort: ENC[AES256_GCM,data:EX1Md1Q=,iv:3QXIsbXSw317Q8fWsRsKu15EpUNWp1tofQ0iX7Hf0y0=,tag:UODeSedRNX49AUvRRLh9YA==,type:int]
                      name: ENC[AES256_GCM,data:POsBjwA8Q4T3,iv:YQU16dATk0HaxFROdGgozMoZAPrgwqMiacsjSDrQ6n4=,tag:ZL+fUd5IAlTwhcL9R00iMw==,type:str]
                      protocol: ENC[AES256_GCM,data:nUli,iv:KDHVuxxisSeWbeoJ/fpGdTHlwKIMP3hRDcrM0Lq4Mas=,tag:u9E3kIKfXEZ46wScqVQoUQ==,type:str]
                  resources: {}
                  stdin: ENC[AES256_GCM,data:nMYHZg==,iv:/jZp0xufbBFeNyLFytfsEkPpTbWqm/XEtxMFWCidbTk=,tag:eTXLWmywfhhbWU2289138w==,type:bool]
                  tty: ENC[AES256_GCM,data:L37C2w==,iv:dSUN7g3tOB1TkEu7tlko9C2m9v4v2a34ijiCn6wOUEI=,tag:+BjyV77L4jbJxDqrjQ/oEg==,type:bool]
                  #ENC[AES256_GCM,data:S+sr8XiD9ENHyF0bLl2sjxpGDYXfRWw/mtGHqImiwBeDXTRruLOozBAMkmymkdwtwRAJqG5viegem9xt+iECinw2uhXDdo0R72nLOx2+Bg==,iv:wDWmOx5LzCT97myRpTTLBJAxFN9zVkzgbSlaSMZA9SI=,tag:4D5qzfagyh+afq1CxZc3ww==,type:comment]
                  volumeMounts:
                    - ENC[AES256_GCM,data:RS/JiQViSpptMyFEia+9WdBF+bsYszdd7XTeuh+GMPZxrw==,iv:xtkoqfomhp5QlXP3t597hEaeJFgWoKmZttfzSZyU9lQ=,tag:1G3q952nOOkGTL/0j5u65g==,type:comment]
                    - mountPath: ENC[AES256_GCM,data:seDl4U37LA==,iv:ylUv517TrkhCcRHXrQ/eHEly83aYjpcD0PLNznlElgE=,tag:WEAuqxdqKsH9L52Va6nL9g==,type:str]
                      #ENC[AES256_GCM,data:cEN9kfY3kx07CJ2TCtr2L6jZfveSHVVozMn/p1uWpIqygnWnzDRD9lMmCupsS1oxgNE=,iv:kAZ4XrVwH23JaxEyyJtgmf/bueps7v4lRVPVYTLTQHI=,tag:MfnugpBCE+CH2jzWSllBcQ==,type:comment]
                      name: ENC[AES256_GCM,data:iRRJ9LzqyycrWw+NBSX8T+A=,iv:M1CX/EHyFrgJumKnto02zrVebdKtJEiPN56LvYgpFkE=,tag:2gvWovJCemp+wYcBICvGlg==,type:str]
                    - mountPath: ENC[AES256_GCM,data:LMhorEI=,iv:y/f0y8WzOg9ntyiIHrYinTCe3XBcyxtG4qdNSn4kQgE=,tag:qPXpURVfnAZZuX3PtpGUvA==,type:str]
                      name: ENC[AES256_GCM,data:9mMOgcgkHMTebPN1,iv:RXHOXi5VuCLoViKgruU8hxaQLU/dJgXxx7d0awS12Fg=,tag:4Ns7CaHrM6QjFLZ0O1WqVA==,type:str]
                    - mountPath: ENC[AES256_GCM,data:RT73WzGbqVs=,iv:zKt8Qmcv1FshcRpnglRsWeDHiHgU8ogfuquTbc8q/88=,tag:ttVoVtD0QNQew8/bwqrt2A==,type:str]
                      name: ENC[AES256_GCM,data:m7HkRIL+f3rOXU3I,iv:TlaKmTnO4fP9Lab2wEDc4JQ6t3EqIWfVRfde6FFYKS4=,tag:AXIwIQ/soOMlMb1ZLOLD3A==,type:str]
                    - mountPath: ENC[AES256_GCM,data:2VC6UG3B8sSuQD+4tA==,iv:jlFWxUNZHiS1rF6s4tFKjt31y1mHUYYqqj7kCP7nMOc=,tag:b2NgH4gmDfOH6AzaVmILhQ==,type:str]
                      name: ENC[AES256_GCM,data:5pfvJilloJQEtcbXCAahLmk=,iv:iniQ5T7h0Iw7x57GWOuNwVraUs6rMu2eXNp6RGkUzaY=,tag:LtMzvWq/Eh/E4z6LUX4R6w==,type:str]
                    - mountPath: ENC[AES256_GCM,data:w3lNQCnFmMwLJIZ9,iv:QqaMLbnpzfC5j9qN1WhM0PGtzWhzgRYcPUkD5lMjSyQ=,tag:isTwSN3WD05OTyXzusiFfw==,type:str]
                      name: ENC[AES256_GCM,data:X2zYBp32nYLaZtaPdoC4FQ==,iv:0Irt4OeNM/WUVzERvNwINMNzaZs/iZKPl+HA6GMWjao=,tag:X3s3R1C2q/ra9Ho5OLqUfg==,type:str]
            restartPolicy: ENC[AES256_GCM,data:pDHZRldo,iv:9zSdjgNvep7TzAlZ2bLX1Inf5/uliJRMSzWa+tgOKSI=,tag:IxhjbTVD7OHgOvSmzeoStQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBBd3RNNDFTY3dJbzlEOWJk
            Q0VDQ1VyNGkzT3BjY2hYUGRJQloyaHpmZ1djCnBDcFFhNFVId3YybXJPMTQyVWRV
            UjJGQXlyK09sS0JYa25PNVE3dkhqVm8KLS0tIHc3c0tFTmxrc2c0VFYyeUkrbXBo
            eEZoMTFFSC83L3djc1NSclFSMEN6R28Km+xB6rEjSC66wvKW6b+rteGokxAbjq/j
            nSu+Kc1vu8KejgGsWm/c4WNo7bQUC4QV0r0ThASSB+GrQiefkOs+AA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:KSsgSds7THAnS7MT3RvALHlRAeaIszr+WI2Up6UK4WBL6x0LcGsYNXy9KgYgm2NmgULNPhV880AL5AW6bwUr/2uxGMHVJyEm5eF7NfNHvKyYpBWbnlPIKdt7WAxxgaYcTZKGcvWff+jPuAxEXyGO2xBTOISFpBf4fmuTYoBSXM4=,iv:Xn86C22Bbhc4P5AFHluUTt0enkfXYUfnktqRgpp1J1c=,tag:KtsFKkMQwI4GJqW9HSCJtw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
